/* $Id: layout.css,v 1.1 2009/06/06 18:19:44 giorgio79 Exp $ */

/*
 * LAYOUT STYLES
 *
 * Define CSS classes to create a table-free, 3-column, 2-column, or single
 * column layout depending on whether blocks are enabled in the left or right
 * columns.
 *
 * This layout is based on the Border Politics Layout Method.
 *   http://drupal.org/node/201428
 *
 * Only CSS that affects the layout (positioning) of major elements should be
 * listed here.  Such as:
 *   display, position, float, clear, width, height, min-width, min-height
 *   margin, border, padding, overflow
 */


/** body **/
  body
  {
    margin: 0;
    padding: 0px;
  }

  #page,
  #closure-blocks
  {
    /*
     * If you want to make the page a fixed width and centered in the viewport,
     * this is the standards-compliant way to do that. See also the ie.css file
     * for the necessary IE5 hack to center a div.
     */
   /* margin-left: auto;
    margin-right: auto;
    width: 960px;
    */
   min-width: 960px;
  }

  #page-inner
  {
  }

  #navigation-top,
  #navigation
  {
    position: absolute; /* Take the named anchors out of the doc flow    */
    left: -10000px;     /* and prevent any anchor styles from appearing. */
  }

  #skip-to-nav
  {
    float: right;
    margin: 0 !important;
    font-size: 0.8em;
  }

  #skip-to-nav a:link, #skip-to-nav a:visited
  {
    color: #fff; /* Same as background color of page */
  }

  #skip-to-nav a:hover
  {
    color: #000;
    text-decoration: none;
  }

  /* Alternatively, the skip-to-nav link can be completely hidden until a user tabs
     to the link. Un-comment the following CSS to use this technique. */
  /*
  #skip-to-nav a, #skip-to-nav a:hover, #skip-to-nav a:visited
  {
    position: absolute;
    left: 0;
    top: -500px;
    width: 1px;
    height: 1px;
    overflow: hidden;
  }

  #skip-to-nav a:active, #skip-to-nav a:focus
  {
    position: static;
    width: auto;
    height: auto;
  }
  */

/** header **/
  #drupalheader
  {
    border-bottom: 0px;
    padding: 0.1em 0 0;
    margin: 0;
    /*width: 960px;*/
    min-width: 960px;
  }

  #drupalheader-inner
  {
  }

  #logo-title
  {
    float: left;
  }

  #logo
  {
    margin: 0px;
    padding: 0px;
    float: left;
  }

  h1#site-name, div#site-name
  {
    margin: 0;
    display: inline;
  }

  #site-slogan
  {
  }

  #drupalheader-blocks
  {
    clear: both; /* Clear the logo */
  }

/** main (container for everything else) **/
  #main
  {
    position: relative;
  }

  #main-inner
  {
  }

/** content **/
  #drupalcontent,
  .two-sidebars #drupalcontent
  {
    float: left;
    /*
    width: 490px;
    margin-left: 0px; /* The width of #sidebar-left */
    /*margin-right: -490px; /* Negative value of #content's width + left margin. */
    width: 100%;
    margin-left: 0;
    margin-right: -100%;
    padding: 0; /* DO NOT CHANGE. Add padding or margin to #content-inner. */
  }

  .sidebar-left #drupalcontent
  {
    margin-left: 0px; /* The width of #sidebar-left. */
  }

  .sidebar-right #drupalcontent
  {
    margin-left: 0;
  }

  .no-sidebars #drupalcontent
  {
    /*width: 960px;
    margin-left: 0;
    margin-right: -960px; /* Negative value of #content's width + left margin. */
    margin: 0;
    padding: 0;
  }

  #drupalcontent-inner
  {
    padding: 0 10px;
  }

  #drupalcontent-bottom-left,
  .two-sidebars #drupalcontent-bottom-left
  {
    float: left;
    width: 235px;
    margin-left: 0px;
    margin-right: -235px;
    padding: 0;
  }
  #drupalcontent-bottom-right,
  .two-sidebars #drupalcontent-bottom-right
  {
    float: left;
    width: 235px;
    margin-left: 255px;
    margin-right: -490px;
    padding: 0;
  }

  .sidebar-left #drupalcontent-bottom-left
  {
    width: 335px;
    margin-left: 0px;
    margin-right: -335px;
  }
  .sidebar-left #drupalcontent-bottom-right
  {
    width: 335px;
    margin-left: 355px;
    margin-right: -690px;
  }

  .sidebar-right #drupalcontent-bottom-left
  {
    width: 370px;
    margin-left: 0px;
    margin-right: -370px;
  }
  .sidebar-right #drupalcontent-bottom-right
  {
    width: 370px;
    margin-left: 390px;
    margin-right: -760px;
  }

  .no-sidebars #drupalcontent-bottom-left
  {
    width: 470px;
    margin-left: 0px;
    margin-right: -470px;
  }
  .no-sidebars #drupalcontent-bottom-right
  {
    width: 470px;
    margin-left: 490px;
    margin-right: -960px;
  }

/** navbar **/
  #drupalheader-bar
  {
    float: right;
/*    width: 200px;*/
    margin-left: 10px; /*
    margin-right: -100%; /* Negative value of #navbar's width + left margin. */
    padding: 0; /* DO NOT CHANGE. Add padding or margin to #navbar-inner.
    height: 90px;  The navbar can have any arbritrary height. We picked one
                      that is twice the line-height pluse 1em: 2 x 1.3 + 1 = 3.6
                      Set this to the same value as the margin-top below.
    border-left: 1px solid #dddddd;*/
  }

  #drupalcontent
  {
  }

  #drupalheader-bar-inner
  {
    margin-left: 9px;
  }

  #search-title
  {
/*    font-size:0.8em;
    font-weight:bold;
    letter-spacing:0.1em;
    padding:5px;
    text-transform:uppercase;
    margin-bottom: 0;
    margin-top: 0;*/
	display:none;
  }
  #search-box
  {
    padding-right: 15px;
    float: right;
  }
  #search-box #edit-search-theme-form-1-wrapper {
    display: block;
    margin: 0;
    float: left;
    padding-right: 10px;
  }

  #search-box #edit-search-theme-form-1
  {

  padding-left:10px;}

  #search-box #edit-submit, #search-box #edit-submit-1 {
    margin-bottom: 1px;
  cursor: pointer;
  padding: 2px 10px;
  color: #666;
  font-weight: normal;
  font-size: 12px;
  border: solid 1px #888;
  background: white url(images/button.gif) repeat-x center;
  }

  #search-box #edit-submit:hover, #search-box #edit-submit-1:hover
  {
  color: #000;
  border: solid 1px #666;
  background: white url(images/button-o.gif) repeat-x center;
}

  #primary
  {
    /* margin-left: 200px; /* Width of search-box */
    float:right;
    margin:10px 0 0 0;
    width:395px;
    padding: 0;
  }

  #secondary
  {
    float:right;
    width:395px;
    padding-left: 5px;
  }

  #navbar ul /* Primary and secondary links */
  {
    margin: 0;
    padding: 0;
    text-align: left;
  }

  #navbar li /* A simple method to get navbar links to appear in one line. */
  {
    float: left;
    padding: 0 10px 0 0;
  }

  /* There are many methods to get navbar links to appear in one line.
   * Here's an alternate method: */
  /*
  #navbar li
  {
    display: inline;
    padding: 0 10px 0 0;
  }
  */

/** sidebar-wrapper **/
  #sidebar-wrapper,
  .two-sidebars #sidebar-wrapper
  {
    float: left;
    width: 470px;
    margin-left: 490px;
    margin-right: -960px;
    padding: 0; /* DO NOT CHANGE. Add padding or margin to #sidebar-*-inner. */
    margin-top: 1.5em;
    display: inline;  /* IE doubled margin bug */
  }

  .sidebar-left #sidebar-wrapper
  {
    width: 270px;
    margin-left: 690px;
  }

  .sidebar-right #sidebar-wrapper
  {
    width: 200px;
    margin-left: 760px;
  }

  .no-sidebars #sidebar-wrapper
  {
    display: none;
  }

  #sidebar-top,
  .two-sidebars #sidebar-top
  {
    width: 470px;
    margin-left: 0;
    margin-right: -470px;
    padding: 0;
  }

  .sidebar-left #sidebar-top
  {
    width: 270px;
    margin-right: -270px;
  }

  .sidebar-right #sidebar-top
  {
    width: 200px;
    margin-right: -200px;
  }

  .no-sidebars #sidebar-top
  {
    display: none;
  }


  #sidebar-top-inner
  {
    margin: 0 0 0 20px;
    padding: 0;
  }

/** sidebar-left **/
  #sidebar-left
  {
    float: left;
    width: 270px;
    margin-left: 0px;
    margin-right: -270px;
    padding: 0;
  }

  #sidebar-left-inner
  {
    margin: 0 0 0 20px;
    padding: 0;
  }

/** sidebar-right **/
  #sidebar-right
  {
    float: left;
    width: 200px;
    margin-left: 0; /* Width of content + sidebar-left. */
    margin-right: -200px; /* Negative value of #sidebar-right's width + left margin. */
    padding: 0; /* DO NOT CHANGE. Add padding or margin to #sidebar-right-inner. */
  }

  .two-sidebars #sidebar-right
  {
    float: left;
    width: 200px;
    margin-left: 270px; /* Width of content + sidebar-left. */
    margin-right: -470px; /* Negative value of #sidebar-right's width + left margin. */
    padding: 0; /* DO NOT CHANGE. Add padding or margin to #sidebar-right-inner. */
  }

  #sidebar-right-inner
  {
    margin: 0 0 0 20px;
    padding: 0;
  }

/** footer **/
  #drupalfooter
  {
      border-top: 1px dotted #335D7D;
      padding: 5px 10px 0 10px;
  }

  #drupalfooter-inner
  {
  }

/** closure **/
  #closure-blocks /* See also the #page declaration above that this div shares. */
  {
  }

/** Prevent overflowing content **/
  #drupalheader,
  #drupalcontent,
  #drupalheader-bar,
  #navbar,
  #sidebar-left,
  #sidebar-right,
  #drupalfooter,
  #closure-blocks
  {
    overflow: visible;
    word-wrap: break-word; /* A very nice CSS3 property */
  }

  #navbar
  {
    /* overflow: hidden; /* May need to be removed if using a dynamic drop-down menu */
    float: left;    /* Dumb IE guillotine bug */
    /*width: 960px;*/
    width: 100%;
    margin-left: 0;
  }

